@font-face {
    font-family: 'proxima-nova';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-regular-webfont.woff') format('woff'),
    url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
    url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-semibold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-semibold-webfont.woff') format('woff'),
    url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
    url('fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-bold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-bold-webfont.woff') format('woff'),
    url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
    url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-condensed';
    src: url('fonts/proximanovacond-regular-webfont.eot');
    src: url('fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanovacond-regular-webfont.woff') format('woff'),
    url('fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
    url('fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima-nova-condensed-light';
    src: url('fonts/proximanovacond-light.eot');
    src: url('fonts/proximanovacond-light.eot') format('embedded-opentype'),
    url('fonts/proximanovacond-light.woff') format('woff'),
    url('fonts/proximanovacond-light.ttf') format('truetype'),
    url('fonts/proximanovacond-light.svg#ProximaNovaCondensedLight') format('svg');
}
@font-face {
    font-family: 'proxima-nova-condensed-semibold';
    src: url('fonts/proximanovacond-semibold-webfont.eot');
    src: url('fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanovacond-semibold-webfont.woff') format('woff'),
    url('fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
    url('fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    text-align:left;
    font-family: 'proxima-nova', sans-serif;
    color:#58585B;
    background:#fff;
    font-size:16px;
}
 header.menu span, h2, h3, h4, h5, h6, p.site-description{
    margin:0;
    padding:0;
    font-weight:normal;
}
h2,
p.site-description{
    color:#5B3B60;
    font-family: 'proxima-nova-condensed-light', sans-serif;
    font-size:30px;
    background:url(images/Luis-Gustavo-Leite-H2-Mobile.png) center bottom no-repeat;
    line-height:50px;
    display:block;
    font-weight:300;
    margin:0 0 30px 0;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:6px;
}
@media (min-width: 700px){
    h2,
    p.site-description{
        font-size:37px;
        line-height:70px;
        background:url(images/Luis-Gustavo-Leite-H2.png) center bottom no-repeat;
    }
}
@media (max-width: 700px){
    #menu-top-cats-blog{
        width: 46px;
        height: 44px;
        background: url(images/Luis-Gustavo-Leite-Nav.png) 10px center no-repeat;
        position: absolute;
        left: -11px;
        z-index:999999;
        top: 0;
        cursor: pointer;
    }
    #menu-mobile-blog li.cat-item-1{
        display: none;
    }
    #menu-top-cats-blog:hover, 
    #menu-top-cats-blog.active{
        background:#5B3B60 url(images/Luis-Gustavo-Leite-Nav.png) -165px center no-repeat;
    }
    #menu-top-cats-blog ul{
        width: 172px;
        display: none;
        position: absolute;
        top: 44px;
        left: 0;
        background: #fff;
        z-index: 9999;
    }
    #menu-top-cats-blog li{
        background-color: #ffffff;
    }
    #menu-top-cats-blog li a{
        margin: 2px 0 0 0;
		height: 37px;
		line-height: 37px;
		/* border-bottom: 1px solid #fff; */
		padding: 0 0 0 10px;
		color: #663366;
		/* font-weight: 700; */
		text-transform: uppercase;
		font-family: 'proxima-nova-condensed', sans-serif;
		font-size: 14px;
		background: #fff;
		display: block;
		border: 0.5px solid #876f8a;
		/* border-top: 0; */
    }
    #menu-top-cats-blog li.inicio-bt a{
        background: #5B3B60;
        color: #fff;
		margin:0;
    }
    #menu-top-cats-blog li.visitar-site-bt a{
        background: #ededed;
    }
    #menu-top-cats-blog li.cat-item-1{
        display:none;
    }
    .overlay-menu{overflow-y: auto;}
    .overlay-menu a{font-size: 20px}
}
#preloader{position:fixed;top:0;left:0;background:#5e375c;width:100%;min-height:100%;z-index:999999}
#preloader img{position:absolute;top:50%;left:50%;margin-left:-78px;margin-top:-80px}
.overlay-menu {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-y: hidden;
    transition: 0.5s;
    display: none;
}
.overlay-menu-content {
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
}
.overlay-menu a.blog{
    background: url(https://luisgustavoleite.com.br/blog/wp-content/themes/luizgustavoleite/images/star.png) center 22px no-repeat;
}
.overlay-menu a {
    font-family: 'proxima-nova-condensed-semibold', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 56px;
    padding: 0 20px;
    text-decoration: none;
    color: #533e5d;
    display: block;
    transition: 0.3s;
}
.overlay-menu a:hover, .overlay-menu a:focus {
    text-decoration: underline;
}
.overlay-menu .closebtn {
    position: absolute;
    top: -8px;
    padding-left: 10px;
    color: #533e5d;
    background: #fff;
    left: 0;
    font-size: 45px;
    display: inline-table;
}
.overlay-menu .back-white{
    background: #fff;
    display: block;
    height: 50px;
    padding-top: 10px;
}
#openNav{
    font-size: 30px;
    cursor: pointer;
    color: #5E375C;
    margin: 0;
    position: inherit;
    background: none;
}
.overlay-menu .back-white h1 {
    position: absolute;
    background: url(images/Luis-Gustavo-Leite-Logo-Mobile.png) 0 0 no-repeat;
    width: 196px;
    height: 30px;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -77px;
}
.overlay-menu .back-white h1 {
    position: inherit;
    margin: 0 auto;
    margin-left: 90px;
    text-align: center;
}
.overlay-menu .back-white h1 a{
    text-indent: -9999px;
}



h2 a{
    font-size:12px;
    font-weight:700;
    position:relative;
    top:7px;
}
a{
    text-decoration:none;
    color:#646464;
}
a:hover{
    color:#8F6397;
}
.link:hover{
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}
ul, li{
    list-style:none;
    margin:0;
    padding:0;
}
p{
    margin:0;
    padding:0;
    line-height: 25px;
}
.semibold{
    font-weight:normal;
    font-family: 'proxima-nova-semibold', sans-serif;
}
b, strong{
    font-weight:normal;
    font-family: 'proxima-nova-bold', sans-serif;
}
.clear{
    clear:both;
}
.clear-left{
    clear:left;
}
.left{
    float:left;
}
.right{
    float:right;
}
.hidden{
    display:none;
}
.desktop{
    display:none;
}
.mobile{
    display:block;
}
@media (min-width: 700px){
    .desktop{
        display:block;
    }
    .mobile{
        display:none;
    }
}

input{
    -webkit-appearance: none;
    -webkit-border-radius:0;
}
::-webkit-input-placeholder { opacity:1; }
::-moz-placeholder { opacity:1; } /* firefox 19+ */
:-ms-input-placeholder { opacity:1; } /* ie */
input:-moz-placeholder { opacity:1; }

.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
    display: table;
    content: " ";
}
.clearfix:after,
.container:after{
    clear: both;
}

/* Estrutura */
#wrapper{
    background:#fff;
    padding:44px 0 0 0;
}
.container{
    margin:0 10px;
    position:relative;
    height:100%;
}
#overlay{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(91,59,96,0.9);
    z-index:99998;
    cursor:pointer;
}
#overlay-menu{
    position:fixed;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(255,255,255,0.9);
    z-index:99998;
    cursor:pointer;
    display:none;
}
.modal-profissional img{
    max-width:100%;
}
.modal-profissional .text{
    padding:20px;
}
.w50{
    width:100%;
}
@media (min-width: 700px){
    #wrapper{
        background:#fff;
        padding:55px 0px 0 0px;
    }
    .w50{
        width:48%;
    }
    .modal-profissional .text{
        padding:20px 50px;
    }
}
@media (min-width: 992px) {
    #wrapper {
        background: #fff;
        padding: 55px 55px 0 55px;
    }
}
@media (min-width: 1380px){
    .container{
        width:1250px;
        margin:0 auto;
    }
}

/* Header */
header.menu{
    position:fixed;
    height:44px;
    width:100%;
    top:0;
    left:0;
    background:#fff;
    z-index:999999;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.2);
    box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.2);
}
header.menu span{
    position:absolute;
    background:url(images/Luis-Gustavo-Leite-Logo-Mobile.png) 0 0 no-repeat;
    width:196px;
    height:30px;
    top:50%;
    left:50%;
    margin:-13px 0 0 -77px;
}
header.menu span a{
    display:block;
    width:196px;
    height:30px;
    text-indent:-9999px;
}
header.menu nav{
    width:46px;
    height:44px;
    background:url(images/Luis-Gustavo-Leite-Nav.png) 10px center no-repeat;
    position:absolute;
    left:-10px;
    top:0;
    cursor:pointer;
}
header.menu nav:hover, header.menu nav.active{
    background:#5B3B60 url(images/Luis-Gustavo-Leite-Nav.png) -165px center no-repeat;
}
header.menu nav ul{
    display:none;
    width:172px;
    position:absolute;
    top:44px;
    left:0;
    background:#5B3B60;
}
header.menu nav a{
    height:40px;
    line-height:40px;
    border-bottom:1px solid #fff;
    padding:0 0 0 10px;
    color:#fff;
    text-transform:uppercase;
    font-family: 'proxima-nova-condensed-semibold', sans-serif;
    font-size:14px;
    display:block;
    letter-spacing:1px;
}
header.menu nav a.blog{
    background:url("images/star.png") 8px 15px no-repeat;
    padding:0 0 0 21px;
}
@media (min-width: 700px){
    header.menu{
        position:fixed;
        height:55px;
        width:100%;
        top:0;
        left:0;
        padding:0 55px;
        background:#fff;
    }
    header.menu span{
        position:absolute;
        background:url(images/Luis-Gustavo-Leite-Logo.png) 0 0 no-repeat;
        background-size:100% auto;
        width:160px;
        height:25px;
        top:18px;
        left:-10px;
        margin:0;
    }
    header.menu span a{
        display:block;
        width:348px;
        height:128px;
        text-indent:-9999px;
    }
    header.menu nav{
        width:auto;
        height:55px;
        background:none;
        position:relative;
        left:auto;
        float:right;
    }
    header.menu nav:hover, header.menu nav.active{
        background:none;
    }
    header.menu nav ul{
        display:block;
        width:auto;
        position:relative;
        top:0;
        left:0;
        background:none;
    }
    header.menu nav li{
        float:left;
    }
    header.menu nav a{
        color:#58585B;
        font-family: 'proxima-nova-condensed', sans-serif;
        font-size:12px;
        text-transform:uppercase;
        padding:0 10px;
        display:block;
        float:left;
        line-height:55px;
        letter-spacing:0;
    }
    header.menu nav a.blog{
        font-family: 'proxima-nova-condensed-semibold', sans-serif;
        background:url("images/star.png") center 22px no-repeat;
        padding:0 18px;
    }
    header.menu nav a:hover, header.menu nav a.active{
        color:#8F6397;
    }
}
@media (min-width: 900px){
    header.menu span{
        width:360px;
        height:60px;
        top:8px;
        left:-10px;
        margin:0;
        background:url(images/Luis-Gustavo-Leite-Logo-Top.png) 0 0 no-repeat;
        background-size:100% auto;
    }
}
@media (min-width: 960px){
    header.menu span{
        top:5px;
        left:0;
        height:40px;
        width:422px;
        background:url(images/Luis-Gustavo-Leite-Logo-Top.png) 0 0 no-repeat;
        margin:0;
    }
}
@media (min-width: 1100px){
    header.menu span{
        top: 10px;
		left: 0;
		height: 35px;
		width: 420px;
        background:url(images/Luis-Gustavo-Leite-Logo-Top.png) 0 0 no-repeat;
        margin:0;
        transition:all 0.3s ease 0s;
    }
    header.menu nav a{
        font-size:14px;
        padding:0 23px;
    }
}

/* ServiÃ§os */
#servicos{
    height:auto;
    position:relative;
}
#servicos .banner.small{
    display:block;
}
#servicos .banner.big{
    display:none;
}
#servicos .banner > div{
    width:100%;
    height:auto;
    overflow:hidden;
    display:none;
    position:relative;
}
#servicos .banner > div img{
    width:100%;
    height:auto;
}
#servicos .banner .container{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
#servicos .banner h3{
    font-size:21px;
    font-family:"proxima-nova-condensed-semibold", sans-serif;
    color:#5B3B60;
    text-transform:uppercase;
}
#servicos .banner h3 .light{
    font-family:"proxima-nova-condensed-light", sans-serif;
}
#servicos .banner h4{
    font-size:12px;
    color:#5B3B60;
}
.tabs{
    height:132px;
    margin:-5px 0 0 0;
}
.tabs .container{
    margin:0;
}
.tab{
    height:44px;
    width:100%;
}
.tab.estetica{
    border-bottom:3px solid #8f6597;
    background:rgba(255,255,255,0.95);
}
.tab.transformacoes{
    border-bottom:3px solid #5d3b60;
    background:rgba(255,255,255,0.95);
}
.tab.personalizacoes{
    border-bottom:3px solid #267fb9;
    background:rgba(255,255,255,0.95);
}
.tab > img{
    display:none;
}
.tab .text{
    width:100%;
}
.tab h3{
    font-family:"proxima-nova-condensed-semibold", sans-serif;
    font-size:18px;
    text-transform:uppercase;
    text-align:center;
    line-height:44px;
    width:100%;
    cursor:pointer;
}
.tab.estetica h3{
    color:#8f6597;
    background:url(images/Luis-Gustavo-Leite-Tab-See-More-Mobile.png) right 14px no-repeat;
}
.tab.transformacoes h3{
    color:#5d3b60;
    background:url(images/Luis-Gustavo-Leite-Tab-See-More-Mobile.png) right -79px no-repeat;
}
.tab.personalizacoes h3{
    color:#267fb9;
    background:url(images/Luis-Gustavo-Leite-Tab-See-More-Mobile.png) right -172px no-repeat;
}
.tab p{
    display:none;
}
.tab .see-more{
    display:none;
}
.tabs-content .open-tab{
    padding:40px 0;
    background:#fff;
}
.tabs-content .w30.right{
    float:left;
}
.tabs-content .open-tab{
    background:#fff;
}
.tabs-content h2{
    margin:0;
}
.tabs-content h3{
    color:#8F6397;
    font-size:23px;
    font-family:"proxima-nova-condensed", sans-serif;
    margin:30px 0 20px 0;
    text-transform:uppercase;
}
#servicos .tabs-content p{
    font-size:14px;
    margin:0 0 10px 0;
}
@media (min-width: 700px){
    #servicos{
        height:auto;
        position:relative;
        overflow:hidden;
    }
    .tabs{
        height:160px;
        margin:-140px 0 0 0;
    }
    .tabs .container{
        margin:0 auto;
    }
    .tabs .w30{
        width:32.8%;
        margin:0 0.8% 0 0;
    }
    .tabs .w30.nm{
        margin:0;
    }
    .tab{
        height:160px;
        padding:10px 5px;
        position:relative;
    }
    .tab.estetica{
        border-bottom:3px solid #8f6597;
        background:rgba(255,255,255,0.95);
    }
    .tab.transformacoes{
        border-bottom:3px solid #5d3b60;
        background:rgba(255,255,255,0.95);
    }
    .tab.personalizacoes{
        border-bottom:3px solid #267fb9;
        background:rgba(255,255,255,0.95);
    }
    .tab > img{
        display:none;
    }
    .tab .text{
        width:100%;
    }
    .tab h3{
        font-family:"proxima-nova-condensed-semibold", sans-serif;
        font-size:23px;
        text-transform:uppercase;
        margin:0;
        text-align:left;
        line-height:40px;
    }
    .tab.estetica h3{
        color:#8f6597;
        background:none;
    }
    .tab.transformacoes h3{
        color:#5d3b60;
        background:none;
    }
    .tab.personalizacoes h3{
        color:#267fb9;
        background:none;
    }
    .tab p{
        font-size:14px;
        display:block;
    }
    .tab .see-more{
        font-size:14px;
        font-family:"proxima-nova-bold", sans-serif;
        line-height:18px;
        position:absolute;
        right:25px;
        bottom:7px;
        width:105px;
        cursor:pointer;
        display:block;
    }
    .tab.estetica .see-more{
        color:#8f6597;
        background:url(images/Luis-Gustavo-Leite-Tab-See-More.png) 87px center no-repeat;
    }
    .tab.transformacoes .see-more{
        color:#5d3b60;
        background:url(images/Luis-Gustavo-Leite-Tab-See-More.png) -308px center no-repeat;
    }
    .tab.personalizacoes .see-more{
        color:#267fb9;
        background:url(images/Luis-Gustavo-Leite-Tab-See-More.png) -706px center no-repeat;
    }
    .tabs-content .open-tab{
        padding:50px 0;
    }
    .tabs-content .w30{
        width:27%;
        margin:0 3.16%;
    }
    .tabs-content .w30 img{
        margin:0 0 30px 0;
    }
    .tabs-content .w30.nm.div-box{
        width:30%;
        margin:0 0 0 3.16%;
    }
    .tabs-content .w30.nm .box{
        background:#F2F2F4;
        padding:40px 35px;
        margin:60px 0 0 0;
    }
    .tabs-content .w30.right{
        float:right;
    }
    .tabs-content .w30.nm .box p{
        font-family: 'proxima-nova-semibold', sans-serif;
        font-size:21px;
        line-height:28px;
    }
    .tabs-content h3{
        color:#8F6397;
        font-size:32px;
        font-family:"proxima-nova-condensed", sans-serif;
        margin:60px 0 20px 0;
        text-transform:uppercase;
        letter-spacing:1px;
    }
    .tabs-content .transformacoes h3{
        color:#5B3B60;
    }
    .tabs-content .personalizacoes h3{
        color:#2A7FB8;
    }
    .tabs-content p{
        font-size:15px;
        margin:0 0 10px 0;
        line-height:24px;
    }
    .tabs-content .w30.nm .box p{
        font-family: 'proxima-nova-semibold', sans-serif;
        font-size:21px;
        line-height:30px;
    }
    #hightlight{
        border-top:1px solid #dbdbdb;
        border-bottom:1px solid #dbdbdb;
        height:70px;
        margin:0 auto;
        width:94%;
        text-align:center;
    }
    #hightlight:before{
        display:none;
    }
    #hightlight a, #hightlight p{
        display:inline-block;
        margin:0 13px;
        height:70px;
        line-height:70px;
    }
    #hightlight .star{
        font-family:"proxima-nova-condensed-semibold", sans-serif;
        font-size:33px;
        width:144px;
        background:url("images/big-star.png") center center no-repeat;
        text-transform:uppercase;
    }
    #hightlight .purple{
        color:#5B3B60;
        font-family:"proxima-nova-bold", sans-serif;
        font-size:18px;
        position:relative;
        top:-4px;
    }
    #hightlight p{
        font-size:15px;
        position:relative;
        top:-4px;
    }
    #hightlight .box{
        width:137px;
        height:35px;
        color:#fff;
        font-family:"proxima-nova-semibold", sans-serif;
        font-size:13px;
        position:relative;
        top:-5px;
        line-height:36px;
        background:#2A7FB8;
        border-radius:2px;
    }
    #hightlight .box:hover{
        color:#5c9eca;
    }
}
@media (min-width: 800px){
    .tab{
        padding:10px 15px;
    }
}
@media (min-width: 1100px){
    .tab{
        padding:5px 10px;
    }
    .tab > img{
        position:absolute;
        left:0;
        bottom:0;
        display:block;
    }
    .tab .text{
        width:58%;
    }
}
@media (min-width: 1200px){
    #servicos{
        height:700px;
    }
    #servicos .banner.small{
        display:none;
    }
    #servicos .banner.big{
        display:block;
    }
    #servicos .banner{
        width:100%;
        height:700px;
    }
    #servicos .banner > div{
        position:absolute;
        width:1857px;
        height:700px;
        left:50%;
        margin:0 0 0 -928px;
        top:0;
        overflow:hidden;
    }
    #servicos .banner > div img{
        position:absolute;
        width:100%;
        top:0;
        left:0;
    }
}
@media (min-width: 1300px){
    .tab{
        padding:20px 15px;
    }
    .tab .text{
        width:58%;
    }
    .tab h3{
        margin:0 0 10px 0;
    }
}
#menu-mobile .sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align:center;
}
#menu-mobile .sidenav a {
  text-align:center;
      
  color:#5e375c;
  font-weight: 600;
  display: block;
  padding: 10px 15px;
  line-height: 24px;
  vertical-align: top;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'proxima-nova-condensed-semibold', sans-serif;
  font-size: 20px;

  display: block;
  transition: 0.3s;
}
#menu-mobile .sidenav a.blog{
    background: url(https://luisgustavoleite.com.br/blog/wp-content/themes/luizgustavoleite/images/star.png) center 16px no-repeat;
}
#menu-mobile .sidenav a:hover{
  text-decoration: underline;
}
#menu-mobile .sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 15px;
  font-size:40px;
  margin-left: 50px;
}
@media screen and (max-height: 450px) {
  #menu-mobile .sidenav {padding-top: 15px;}
  #menu-mobile .sidenav a {font-size: 18px;}
}

/* Sobre */
#sobre{
    text-align:center;
    padding:20px 0 0 0;
}
#sobre p{
    line-height:24px;
}
#sobre h3{
    color:#5B3B60;
    font-family:"proxima-nova-condensed-semibold", sans-serif;
    font-size:23px;
    text-transform:uppercase;
    letter-spacing:1px;
    margin:0 0 20px 0;
}
#sobre h3 .light{
    font-family:"proxima-nova-condensed-light", sans-serif;
}
#sobre .items{
    background:#edebf0;
    margin:40px 0;
}
#sobre .items .w30{
    padding:40px 0;
}
#sobre h4{
    color:#8F6397;
    font-size:24px;
    font-family: 'proxima-nova-bold', sans-serif;
    margin:0 0 10px 0;
}
#sobre h4 .light{
    color:#5B3B60;
    font-family: 'proxima-nova-light', sans-serif;
}
@media (min-width: 700px){
    #sobre{
        padding:40px 0 0 0;
    }
    #sobre h3{
        font-size:38px;
    }
    #sobre .w30{
        width:30%;
        margin:0 5% 0 0;
    }
    #sobre .w30.nm{
        margin:0;
    }
    #sobre h4{
        font-size:29px;
    }
}
@media (min-width: 900px){
    #sobre .intro{
        width:870px;
        margin:0 auto;
    }
}

/* Profissional */
#profissional{
    text-align:center;
    padding:40px 0;
}
#profissional img.top{
    width:150px;
    border-radius:130px;
    margin:0 auto 40px auto;
}
#profissional h3{
    color:#5B3B60;
    font-size:22px;
    text-transform:uppercase;
    font-family:"proxima-nova-condensed-semibold", sans-serif;
    letter-spacing:1px;
    margin:0 0 5px 0;
}
#profissional h4{
    color:#8F6397;
    font-size:12px;
    text-transform:uppercase;
    font-family:"proxima-nova-semibold", sans-serif;
    letter-spacing:2px;
    margin:0 0 20px 0;
}
#profissional p{
    font-size:14px;
    line-height:24px;
}
#profissional p.see-more{
    color:#5B3B60;
    margin:40px auto;
    width:130px;
    text-align:left;
    height:27px;
    line-height:27px;
    font-family:"proxima-nova-bold", sans-serif;
    background:url(images/Luis-Gustavo-Leite-See-More.png) right 0 no-repeat;
    cursor:pointer;
}
#profissional p.see-more.active{
    background:url(images/Luis-Gustavo-Leite-See-More.png) right -63px no-repeat;
}
#profissional .openText{
    text-align:left;
    display:none;
}
#profissional .openText p{
    margin:0 0 15px 0;
}
#profissional .openText img{
    max-width:100%;
    margin:0 auto 20px auto;
}
#profissional .openText .assinatura{
    margin:30px 0 40px 0;
    text-align:right;
}
#profissional .openText .recomendados{
    text-align:right;
}
#profissional .openText h5{
    color:#5B3B60;
    font-family: 'proxima-nova-condensed-semibold', sans-serif;
    font-size:18px;
    margin:15px 0 3px 0;
    text-transform:uppercase;
    text-align:right;
}
#profissional .openText h6{
    color:#8F6397;
    font-family: 'proxima-nova-semibold', sans-serif;
    font-size:12px;
    text-transform:uppercase;
    text-align:right;
}
@media (min-width: 700px){
    #profissional .intro{
        width:780px;
    }
    #profissional .openText p{
        font-size:16px;
    }
    #profissional img.top{
        width:255px;
    }
    #profissional h3{
        font-size:36px;
    }
    #profissional h4{
        font-size:16px;
    }
    #profissional .w30{
        width:30%;
        margin:0 5% 0 0;
    }
    #profissional .w30.nm{
        margin:0;
    }
    #profissional .openText .assinatura{
        margin:40px 0 130px 0;
    }
}
@media (min-width: 820px){
    #profissional .intro{
        width:780px;
        margin:0 auto;
    }
}

/* Estrutura */
#estrutura{
    position:relative;
    padding:40px 0;
}
.jcarousel{
    position: relative;
    overflow: hidden;
    width:290px;
    height:230px;
    margin:0 auto;
}
.jcarousel ul{
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    float: left;
    width:290px;
    height:230px;
    margin:0 10px 0 0;
    position:relative;
}
.jcarousel-prev, .jcarousel-next{
    position:absolute;
    bottom:89px;
    width:38px;
    height:52px;
    text-indent:-9999px;
    background:url(images/Luis-Gustavo-Leite-Prev-Next-Mobile.png) 0 0 no-repeat;
}
.jcarousel-prev{
    left:-15px;
}
.jcarousel-next{
    right:-15px;
    background:url(images/Luis-Gustavo-Leite-Prev-Next-Mobile.png) -38px 0 no-repeat;
}
.jcarousel .overImg{
    width:290px;
    height:230px;
    padding:85px 0;
    position:absolute;
    top:0;
    left:0;
    background:rgba(91,59,96,0.8);
    text-align:center;
    display:none;
}
@media (min-width: 700px){
    #estrutura .container{
        width:100%;
    }
    .jcarousel{
        max-width:100%;
        width:auto;
    }
    .jcarousel-prev, .jcarousel-next{
        bottom:81px;
        width:50px;
        height:67px;
        background:url(images/Luis-Gustavo-Leite-Prev-Next.png) 0 0 no-repeat;
    }
    .jcarousel-prev{
        left:0px;
    }
    .jcarousel-next{
        right:0px;
        background:url(images/Luis-Gustavo-Leite-Prev-Next.png) -50px 0 no-repeat;
    }
}

/* Contato */
#contato{
    position:relative;
}
#map-canvas{
    display:none;
}
#contato .box-contato{
    width:100%;
    background:#fff;
    font-size:15px;
    line-height:22px;
}
#contato hr{
    height:1px;
    border:0;
    padding:0;
    margin:0 0 15px 0;
    background:#5B3B60;
    clear:both;
}
#contato p{
    margin:0 0 15px 0;
}
#contato .address{
    padding:0 0 0 39px;
    background:url(images/Luis-Gustavo-Leite-Contato-Icons.png) 0 3px no-repeat;
}
#contato .fone{
    padding:0 0 0 37px;
    background:url(images/Luis-Gustavo-Leite-Contato-Icons.png) 0 -272px no-repeat;
    font-family:"proxima-nova-semibold", sans-serif;
}
#contato .fone a{
    font-family: 'proxima-nova-condensed-semibold', sans-serif;
    color:#8F6397;
    font-size:24px;
    position:relative;
    line-height:30px;
}
#contato .email{
    padding:0 0 0 37px;
    background:url(images/Luis-Gustavo-Leite-Contato-Icons.png) 0 -139px no-repeat;
}
form{
    padding:0px 0 15px;
}
input, textarea{
    height:35px;
    background:#FFFFFF;
    border:1px solid #cccccc;
    padding:7px 15px;
    margin:0 0 15px 0;
    color:#58585B;
    font-size:14px;
    font-family: 'proxima-nova', sans-serif;
}
textarea{
    height:75px;
    resize:none;
    overflow:auto;
}
input.search-field {
    width: 71%;
}

.search-submit{
	width: 45px;
	background: #2A7FB8;
	border: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: 'proxima-nova', sans-serif;
	padding: 6px 0px 5px;
	cursor: pointer;
	position: relative;
	top: 5px;
	margin-left: -4px;
}
input.enviar:hover{
    background:#F1F1F2;
    color:#5B3B60;
}
#contato .registro{
    background:#F1F1F2;
    padding:10px 0;
}
#contato .registro p{
    font-size:14px;
    margin:0 auto;
    width:250px;
    text-align:center;
}
@media (min-width: 700px){
    #map-canvas{
        width:100%;
        height:645px;
        position:absolute;
        left:0;
        top:100px;
        z-index:10;
        display:block;
    }
    #contato > .container{
        height:645px;
    }
    #contato .box-contato{
        position:absolute;
        width:400px;
        padding:20px;
        top:45px;
        right:25px;
        z-index:30;
    }
    #contato hr{
        display:none;
    }
    #contato .registro{
        background:none;
        padding:25px 0;
    }
    #contato .registro p{
        margin:0;
        width:auto;
        text-align:left;
    }
}
@media (min-width: 900px){
    #contato .box-contato{
        width:500px;
        padding:25px;
    }
}

/* Footer */
footer{
    padding:15px 0;
    background:#482C4C;
}
footer p{
    color:#fff;
    font-size:12px;
    width:240px;
    margin:0 auto;
    text-align:center;
}
@media (min-width: 700px){
    footer p{
        width:auto;
        margin:0;
        text-align:left;
    }
}


/* AlteraÃ§Ãµes Backend */
label.error {
    color: #d9534f;
    top: -15px;
    position: relative;
    font-size: 12px;
}
.enviar.disable {
    background-color: #6F5C60;
    color: #cccccc;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

.close:hover,
.close:focus {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}


.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: auto;
    overflow-y: scroll;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog {
    position: relative;
    z-index: 1050;
    width: auto;
    padding: 10px;
    margin-right: auto;
    margin-left: auto;
}

.modal-content {
    position: relative;
    background-color: #eee;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
    background-color: #000000;
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.428571429;
}

.modal-body {
    position: relative;
    padding: 20px;
}

.modal-footer {
    padding: 19px 20px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}

.modal-footer:after {
    clear: both;
}

.modal-footer:before,
.modal-footer:after {
    display: table;
    content: " ";
}

.modal-footer:after {
    clear: both;
}

.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }
}

.topo {
    padding: 25px 0;
}

#main-content {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
}

@media screen and (min-width: 768px){
    #main-content {
        width: 74%;
    }
}

aside#sidebar {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 80px;
    text-align: center;
    float: left;
}

@media screen and (min-width: 768px){
    aside#sidebar {
        width: 21%;
        margin-left: 30px;
        text-align: left;
    }
}

.entry-meta, .archive-meta{
    font-size: 14px;
    margin-bottom: 8px;
}
    .entry-meta a, .archive-meta a {
        color: #999999;
    }
.title-single {
	margin-top: 0;
}
.entry-title, .archive-title {
    margin-bottom: 3px;
    margin-top: 5px;
    font-weight: 200;
    font-size: 30px;
}
    .entry-title a, .archive-title a {
        color: #482C4C;
    }
.entry-content, .archive-content {
    margin-bottom: 20px;
}
.archive-title {
    margin-bottom: 30px;
}
.entry-date, .author.vcard, .archive-date {
    text-transform: uppercase;
}

.post-thumbnail img{
    width: 100%;
    height: auto;
}
.post{
    margin-bottom: 30px;
}
.post-content {
    float: left;
    /*width: 85%;*/
    padding-bottom: 30px;
    border-bottom: 1px solid #cccccc;
}
.avatar-usuario {
    display: none;
}
    .avatar-usuario img{
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
    }

@media screen and (min-width: 768px) {
    .avatar-usuario {
        display: block;
        float: left;
        width: 12%;
    }
    .post-content {
        width: 88%;
    }
    #sidebar {
        text-align: left;
        margin-left: 30px;
    }
}

#sidebar h1,
#sidebar p.widget-title{
    text-transform: uppercase;
    font-weight: 300;
    color: #482C4C;
    font-size: 18px;
}
#sidebar a.h1{
    text-transform: uppercase;
    font-weight: 300;
    color: #482C4C;
    margin:18px 0;
    font-size: 18px;
    display: inline-block;
}

#content {
    margin-bottom: 30px;
}

.link {
    color: #1D60DD;
    font-weight: bold;
}

#commentform .comment-notes {
    margin-bottom: 30px;
}
#commentform input, #commentform textarea {
    display: block;
    width: 100%;
}

#commentform input.enviar {
    width: 250px;
    margin-top: 30px;
    float: right;
    background: #5B3B60;
    color: #fff;
    text-transform: uppercase;
    font-family: 'proxima-nova', sans-serif;
    font-size: 13px;
    cursor: pointer;
    border-radius: 2px;
}
    #commentform input.enviar:hover {
        background: #F1F1F2;
        color: #5B3B60;
    }

.widget-autores {
    margin-top: 50px;
    clear: both;
}

.lista-autores a {
    width: 90px;
    float: left;
    margin: 0 -5px;
    display: block;
}
    .lista-autores a img {
        width: 70px;
        height: 70px;
    }

.post-comments {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #cccccc;
}

.comment-list {
    margin-bottom: 40px;
    padding-bottom: 50px;
}
    .comment-list .comment-metadata a {
        float: right;
        margin: 10px 0;
    }
.comment-body {
    padding: 10px 0;
    border-top: 1px dashed #cccccc;
    border-bottom: 1px dashed #cccccc;
}


/** Paginate links Styles
 ******************************************* **/
.navigation {
    margin: 10px 0 10px;
    float: left;
}
.page-numbers {
    margin: 0 5px;
    color: #1D60DD;
}
.page-numbers.current{
    color: #999999;
}

.more {
    display: block;
    margin-top: 20px;
    font-weight: 200;
    text-transform: uppercase;
}

.textwidget {
    font-size: 12px;
    margin-bottom: 45px;
}

/*.widget_categories .cat-item a, .cat-links a {
	display: inline-block;
	padding: 7px 10px;
	border: 1px solid #EEEEEE;
	margin: 5px 0;
	color: #FFFFFF;
	font-size: 15px;
}*/
.post-content .cat-links a{
    display: block;
    padding: 7px 10px;
    border: 1px solid #EEEEEE;
    margin: 5px;
    color: #999;
    font-size: 14px;
    float: left;
}
.post-content .cat-links a:hover{
    background-color: #8F6397;
    color: #ffffff;
}/*
    .widget_categories .cat-item a:hover, .cat-links a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
    }*/
.widget_categories .cat-item-1 a, .cat-links a.cat-item-1{
    color: #999;
    display: none;
}
.widget_categories .cat-item-2 a, .cat-links a.cat-item-2{
    background-color: #8F6397;
}
.widget_categories .cat-item-3 a, .cat-links a.cat-item-3{
    background-color: #5B3B60;
}
.widget_categories .cat-item-4 a, .cat-links a.cat-item-4{
    background-color: #2A7FB8;
}
.widget_categories .cat-item-5 a, .cat-links a.cat-item-5{
    background-color: #808284;
}
.categories-list-blog{
    display: inline-block;
}
.categories-list-blog a{
  display: block;
  padding: 7px 10px;
  border: 1px solid #EEEEEE;
  margin: 5px;
  color: #999;
  font-size: 14px;
  float: left;
}
.categories-list-blog a:hover{
  background-color: #8F6397;
  color: #ffffff;
}
.post-content .entry-content img{
  max-width: 100% !important;
  height: auto !important;
}
.post-content .entry-content figure{
    width: auto !important;
    margin: 0;
}
.categories-list-blog a#sem-categoria{
    display: none;
}
footer .tag-links{
    display: inline-block;
}
footer .tag-links a{
    display: block;
    padding: 5px;
    /*border: 1px solid #EEEEEE;*/
    margin: 0 5px;
    color: #999;
    font-size: 14px;
    float: left;
}
footer .tag-links a:hover{
    color: #fff;
}
.post-content h1{
    font-size: 36px;
    line-height: 40px;
    background: none;
    letter-spacing: normal;
    text-transform: initial;
    margin: 0 0 10px 0;
    font-family: 'proxima-nova-condensed-light', sans-serif;
    display: block;
    font-weight: 300;
    text-align: left;   
}
.post-content h2{
    font-size: 29px;
    line-height: 32px;
    background: none;
    letter-spacing: normal;
    text-transform: initial;
    margin: 0 0 10px 0;
    font-family: 'proxima-nova-condensed-light', sans-serif;
    display: block;
    font-weight: 300;
    text-align: left;
}
.post-content h3{
    font-size: 24px;
    line-height: 28px;
    background: none;
    letter-spacing: normal;
    text-transform: initial;
    margin: 0 0 10px 0;
    font-family: 'proxima-nova-condensed-light', sans-serif;
    display: block;
    font-weight: 300;
    text-align: left;
}
.post-content h4{
    font-size: 1.17em;
    background: none;
    letter-spacing: normal;
    text-transform: initial;
    margin: 0 0 10px 0;
    font-family: 'proxima-nova-condensed-light', sans-serif;
    display: block;
    font-weight: 300;
    text-align: left;
}


@media (max-width:1000px){
    #main.container{margin:0 5%}
    article .post-content p{ font-size: 18px; }
}